libzypp 17.37.10

HardLocksFile.h File Reference
`#include <iosfwd>`
`#include <utility>`
`#include <zypp/base/PtrTypes.h>`
`#include <zypp/Pathname.h>`
`#include <zypp/pool/PoolTraits.h>`
`#include <zypp/PoolQuery.h>`

Go to the source code of this file.

## Classes
class | zypp::target::HardLocksFile
| Save and restore hardlocks. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::target